<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Min Calculator</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="countdown-timer">
        <div class="countdown-cl" id="days-section">
            <p class="big-text" id="days">0</p>
            <span>Days</span>
        </div>
        <div class="countdown-cl" id="hours-section">
            <p class="big-text" id="hours">0</p>
            <span>Hours</span>
        </div>
        <div class="countdown-cl">
            <p class="big-text" id="minutes">0</p>
            <span>Minutes</span>
        </div>
        <div class="countdown-cl">
            <p class="big-text" id="seconds">0</p>
            <span>Seconds</span>
        </div>
    </div>
    <div class="cursor">
        <p>More</p>
    </div>
</body>
<script src="count.js"></script>
</html>